<?php

    include("../../classes/database.class.php");
    include("../../classes/cursoModel.class.php");

    $modelo = new CursoModel();
	$rows = $modelo->listagemCurso();

	echo json_encode($rows);